OpenapiGenerated
Get the membership in an organisation for the user requesting this endpoint.
GET
organisationSlug*stringMatch
^[a-z0-9-_]+$Request was successfully processed. The response body contains the requested data.
application/json- response
subject?stringFormat
uuididentity?stringFormat
uuidusername?stringrole?stringValue in
"admin""developer""billing-admin""viewer"kubernetesRole?stringValue in
"cluster-admin""edit""view"""joinedAt?stringFormat
date-timeemail?stringcurl -X GET 'https://api.avisi.cloud/api/v1/organisations/string/me'{ "subject": "60edbbae-71be-4fbc-b2c1-f38d95f4b1b6", "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5", "username": "string", "role": "admin", "kubernetesRole": "cluster-admin", "joinedAt": "2019-08-24T14:15:22Z", "email": "string"}